package com.e6yun.project.sdk.api.pojo.business;

import com.google.common.base.MoreObjects;

/**
 * @Description NotifyMan
 * @Author jiangruikang@e6yun.com
 * @Created Date: 2021/7/20 9:46
 * @ClassName NotifyMan
 * @Remark
 */
public class NotifyMan {

    private String name;

    private Integer type;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .add("name", name)
                .add("type", type)
                .toString();
    }
}
